<% if(locals.error !=null){ %>
  <% error.forEach(err=>{ %>
    <h4 style="color: rgb(128, 9, 9);;"> <%= err%> </h4>
    <% }) %>
<% } %>

<form action="/user/register" method="POST">
    <div class="mb-3">
        <label style="color: white;" class="form-label">Name</label>
        <input name="name" type="text" class="form-control">
    </div>
    <div class="mb-3">
      <label style="color: white;" class="form-label">Email address</label>
      <input name="email" type="email" class="form-control">
    </div>
    <div class="mb-3">
        <label style="color: white;" class="form-label">UserName</label>
        <input name="username" type="text" class="form-control">
      </div>
    <div class="mb-3">
      <label style="color: white;" class="form-label">Password</label>
      <input name="password" type="password" class="form-control">
    </div>
    <div class="mb-3">
        <label style="color: white;" class="form-label">Confirm Password</label>
        <input name="password2" type="password" class="form-control">
      </div>
    <button type="submit" class="btn btn-primary">Submit</button>
  </form>